/*
#carrouseltabs_tabs
{
	list-style: none;
	margin:0;
	padding:0;
	display:block;
	clear:both;
}

#carrouseltabs_tabs li
{
	float:left;
	width: 120px;
	background-color: #333333;
	color: #888888;
	margin: 0;
	padding: 5px;
	text-align: center;
	border: 1px solid black;
	cursor: pointer;
}

#carrouseltabs_tabs li.active
{
	border-bottom: 1px solid white;
	background-color: white;
	color: black;
}

#carrouseltabs_tabs.tabs_bottom li.active
{
	border-top: 1px solid white;
	border-bottom: 1px solid black;
}

#carrouseltabs_container
{
	clear:both;
	background-color: white;
	border-top: 0;
	border-left: 1px solid black;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	
	overflow: hidden;
}

#carrouseltabs_container.tabs_bottom
{
	border-top: 1px solid black;
	border-bottom: 1px solid white;
}

.carrouseltabs_container_tab
{
	display: none;
	padding: 5px;
}

.carrouseltabs_container_tab.active
{
	display: block;
}

#carrouseltabs_container_tab_loader_image 
{
	background: url(../images/carrouseltabs/ajax_loader.gif) no-repeat scroll left top transparent;
	width: 128px;
	height: 128px;
	margin: 10px auto;
}


#carrouseltabs .product
{
	list-style: none;
	margin:0;
	padding:0;
	height: 170px;
	overflow: hidden;
	
	width:2000px;
}

#carrouseltabs .product li
{
	float:left;
	margin:0;
	padding:0;
	width: 130px;
	height: 100%;
	cursor: pointer;
	
	margin-right: 8px;
}

#carrouseltabs .product li .carrouseltabs_image
{
	max-height: 130px;
	max-width: 120px;
	height: 100%;
	width: 100%;
	overflow: hidden;
	text-align: center;
}

#carrouseltabs .product li img
{
	max-height: 120px;
	max-width: 120px;
}

#carrouseltabs .product li .name
{
	text-align: center;
	font-weight: bold;
	font-size: 1.1em;
}

#carrouseltabs .product li .carrouseltabs_oldprice
{
	text-decoration: line-through;
	margin-right: 20px;
	float:right;
}
*/

.carrouseltabs_container_tab
{
	display: none;
}

#carrouseltabs_container.tabs_bottom
{
	border-top: 1px solid black;
	border-bottom: 1px solid white;
}

#carrouseltabs_tabs.tabs_bottom li.active
{
	border-top: 1px solid white;
	border-bottom: 1px solid black;
}

.carrouseltabs_container_tab.active
{
	display: block;
}

#carrouseltabs_container_tab_loader_image 
{
	background: url(../images/icons/loader.gif) no-repeat scroll center center transparent;
	width: 24px;
	height: 24px;
	margin: 0 auto;
    padding: 54px 0;
}